{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/linux-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/linux-x64": {
      "BitThor/1.0.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.6.2",
          "ILGPU": "1.5.3",
          "ILGPU.Algorithms": "1.5.3",
          "Microsoft.AspNet.SignalR.Client": "2.4.3",
          "Microsoft.EntityFrameworkCore.Sqlite": "10.0.2",
          "Microsoft.ML": "4.0.2",
          "Microsoft.ML.FastTree": "4.0.2",
          "Microsoft.ML.TimeSeries": "4.0.2",
          "SocketIOClient": "3.1.2",
          "System.IdentityModel.Tokens.Jwt": "8.14.0"
        },
        "runtime": {
          "BitThor.dll": {}
        }
      },
      "BouncyCastle.Cryptography/2.6.2": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.6.2.46322"
          }
        }
      },
      "ILGPU/1.5.3": {
        "runtime": {
          "lib/net7.0/ILGPU.dll": {
            "assemblyVersion": "1.5.3.0",
            "fileVersion": "1.5.3.0"
          }
        }
      },
      "ILGPU.Algorithms/1.5.3": {
        "dependencies": {
          "ILGPU": "1.5.3"
        },
        "runtime": {
          "lib/net7.0/ILGPU.Algorithms.dll": {
            "assemblyVersion": "1.5.3.0",
            "fileVersion": "1.5.3.0"
          }
        }
      },
      "Microsoft.AspNet.SignalR.Client/2.4.3": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNet.SignalR.Client.dll": {
            "assemblyVersion": "2.4.3.0",
            "fileVersion": "2.4.3.22014"
          }
        }
      },
      "Microsoft.Data.Sqlite.Core/10.0.2": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/10.0.2": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/10.0.2": {
        "runtime": {
          "lib/net10.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/10.0.2": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "10.0.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite/10.0.2": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Sqlite.Core": "10.0.2",
          "Microsoft.Extensions.DependencyModel": "10.0.2",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.11",
          "SQLitePCLRaw.core": "2.1.11"
        }
      },
      "Microsoft.EntityFrameworkCore.Sqlite.Core/10.0.2": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "10.0.2",
          "Microsoft.EntityFrameworkCore.Relational": "10.0.2",
          "Microsoft.Extensions.DependencyModel": "10.0.2",
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net10.0/Microsoft.EntityFrameworkCore.Sqlite.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.2": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.14.0": {
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.14.0.0",
            "fileVersion": "8.14.0.60815"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.14.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.14.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.14.0.0",
            "fileVersion": "8.14.0.60815"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.14.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.14.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.14.0.0",
            "fileVersion": "8.14.0.60815"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.14.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "8.14.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.14.0.0",
            "fileVersion": "8.14.0.60815"
          }
        }
      },
      "Microsoft.ML/4.0.2": {
        "dependencies": {
          "Microsoft.ML.CpuMath": "4.0.2",
          "Microsoft.ML.DataView": "4.0.2",
          "Newtonsoft.Json": "13.0.3",
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.ML.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          },
          "lib/netstandard2.0/Microsoft.ML.Data.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          },
          "lib/netstandard2.0/Microsoft.ML.KMeansClustering.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          },
          "lib/netstandard2.0/Microsoft.ML.PCA.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          },
          "lib/netstandard2.0/Microsoft.ML.StandardTrainers.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          },
          "lib/netstandard2.0/Microsoft.ML.Transforms.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          }
        },
        "native": {
          "runtimes/linux-x64/native/libLdaNative.so": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libLdaNative.so.dbg": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.ML.CpuMath/4.0.2": {
        "dependencies": {
          "System.Numerics.Tensors": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.ML.CpuMath.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          }
        }
      },
      "Microsoft.ML.DataView/4.0.2": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.ML.DataView.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          }
        }
      },
      "Microsoft.ML.FastTree/4.0.2": {
        "dependencies": {
          "Microsoft.ML": "4.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.ML.FastTree.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          }
        },
        "native": {
          "runtimes/linux-x64/native/libFastTreeNative.so": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libFastTreeNative.so.dbg": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.ML.Mkl.Redist/4.0.2": {
        "native": {
          "runtimes/linux-x64/native/libMklImports.so": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libMklProxyNative.so": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libMklProxyNative.so.dbg": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.ML.TimeSeries/4.0.2": {
        "dependencies": {
          "Microsoft.ML": "4.0.2",
          "Microsoft.ML.Mkl.Redist": "4.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.ML.TimeSeries.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.0.225.12505"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "SocketIO.Core/3.1.2": {
        "runtime": {
          "lib/netstandard2.0/SocketIO.Core.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "SocketIO.Serializer.Core/3.1.2": {
        "dependencies": {
          "SocketIO.Core": "3.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SocketIO.Serializer.Core.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "SocketIO.Serializer.SystemTextJson/3.1.2": {
        "dependencies": {
          "SocketIO.Core": "3.1.2",
          "SocketIO.Serializer.Core": "3.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SocketIO.Serializer.SystemTextJson.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "SocketIOClient/3.1.2": {
        "dependencies": {
          "SocketIO.Serializer.Core": "3.1.2",
          "SocketIO.Serializer.SystemTextJson": "3.1.2"
        },
        "runtime": {
          "lib/net6.0/SocketIOClient.dll": {
            "assemblyVersion": "3.1.2.0",
            "fileVersion": "3.1.2.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.11",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.11": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
        "native": {
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.14.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.14.0",
          "Microsoft.IdentityModel.Tokens": "8.14.0"
        },
        "runtime": {
          "lib/net9.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.14.0.0",
            "fileVersion": "8.14.0.60815"
          }
        }
      },
      "System.Numerics.Tensors/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      }
    }
  },
  "libraries": {
    "BitThor/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.Cryptography/2.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7oWOcvnntmMKNzDLsdxAYqApt+AjpRpP2CShjMfIa3umZ42UQMvH0tl1qAliYPNYO6vTdcGMqnRrCPmsfzTI1w==",
      "path": "bouncycastle.cryptography/2.6.2",
      "hashPath": "bouncycastle.cryptography.2.6.2.nupkg.sha512"
    },
    "ILGPU/1.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VhAfQqnp/qTcQla5zcBPQIoUJox8T1EuZLuKrynFFE1BQvOOUCksiCb9IQAJa2MSJf6QDi5YIoG45K0I+GWcgg==",
      "path": "ilgpu/1.5.3",
      "hashPath": "ilgpu.1.5.3.nupkg.sha512"
    },
    "ILGPU.Algorithms/1.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KySqYhghiJKkf77NTLcxebFzD2hz/hpO1Dxz/B0IpnowhwKD3i+PVaGa3E+TXahGHY6711HVOWpKr07wV6qEOg==",
      "path": "ilgpu.algorithms/1.5.3",
      "hashPath": "ilgpu.algorithms.1.5.3.nupkg.sha512"
    },
    "Microsoft.AspNet.SignalR.Client/2.4.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W+sWtcEUG4Z2Ea+tLZs4n8SVjpVU/7MSb6TrfJ9/AVdQ0Yu75vaDWzbIvjk1TvoqdyQldrpsWXRyHtGU/jHtiQ==",
      "path": "microsoft.aspnet.signalr.client/2.4.3",
      "hashPath": "microsoft.aspnet.signalr.client.2.4.3.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/8ubtRdyED4qyxmL1CAu3UZZUEgc9l0dPCItW5tlOkYlKOb3QNhjGuEeb7uTKAqm8L7kwFOx1fCsndiylrzZAg==",
      "path": "microsoft.data.sqlite.core/10.0.2",
      "hashPath": "microsoft.data.sqlite.core.10.0.2.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d3+XKbLSHPCu3vwpXECoXcFbvGKmAhEeUmc1xy2czmuPnEF7rZN2HP5ZGMwCMbAKk4B01+nS4HixSMo2Vf/Y9g==",
      "path": "microsoft.entityframeworkcore/10.0.2",
      "hashPath": "microsoft.entityframeworkcore.10.0.2.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BzAwIU5mYeOmnKbEXrkwx7feW2V+zUTrK/kRonSib94tjvc0/iRj2a4N6YGXRhTNjaFP3tvCMIDaX1vIFF6dkg==",
      "path": "microsoft.entityframeworkcore.abstractions/10.0.2",
      "hashPath": "microsoft.entityframeworkcore.abstractions.10.0.2.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1fUeyNmqDNfMogJ2ut7OKO57/WGjjkHMYeX51SpA3PwP7ftbx8g/Z3fbErD+1q14DILrqJfsszYsYhGssBRfDg==",
      "path": "microsoft.entityframeworkcore.relational/10.0.2",
      "hashPath": "microsoft.entityframeworkcore.relational.10.0.2.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xprEItydc2HDhThghBsuq/2t9UoEhJvzKWE2Mx1+hlJdCZBUoZWmbuua9pZy9vTE+aVVssX261cx5F6nUpKzoA==",
      "path": "microsoft.entityframeworkcore.sqlite/10.0.2",
      "hashPath": "microsoft.entityframeworkcore.sqlite.10.0.2.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Sqlite.Core/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IAaYGhV7lKXbG7c5G9mMlc1buAiUXME0RbLPrAFdlmtRuCnUaKbjcupJAQJPz2q2VEjwzm1Mx2WprizFVls0QQ==",
      "path": "microsoft.entityframeworkcore.sqlite.core/10.0.2",
      "hashPath": "microsoft.entityframeworkcore.sqlite.core.10.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DHXzj/FKmUDmhzw7AHbMXbNNcgO8Cb9PDbYOUDICjFAdIALy2WbC6pm+dFKiAUNtcYMucZu2iMVw1ef/sdcZFw==",
      "path": "microsoft.extensions.dependencymodel/10.0.2",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.2.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iwbCpSjD3ehfTwBhtSNEtKPK0ICun6ov7Ibx6ISNA9bfwIyzI2Siwyi9eJFCJBwxowK9xcA1mj+jBWiigeqgcQ==",
      "path": "microsoft.identitymodel.abstractions/8.14.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.14.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4jOpiA4THdtpLyMdAb24dtj7+6GmvhOhxf5XHLYWmPKF8ApEnApal1UnJsKO4HxUWRXDA6C4WQVfYyqsRhpNpQ==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.14.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.14.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eqqnemdW38CKZEHS6diA50BV94QICozDZEvSrsvN3SJXUFwVB9gy+/oz76gldP7nZliA16IglXjXTCTdmU/Ejg==",
      "path": "microsoft.identitymodel.logging/8.14.0",
      "hashPath": "microsoft.identitymodel.logging.8.14.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lKIZiBiGd36k02TCdMHp1KlNWisyIvQxcYJvIkz7P4gSQ9zi8dgh6S5Grj8NNG7HWYIPfQymGyoZ6JB5d1Lo1g==",
      "path": "microsoft.identitymodel.tokens/8.14.0",
      "hashPath": "microsoft.identitymodel.tokens.8.14.0.nupkg.sha512"
    },
    "Microsoft.ML/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qY2VXqDTPB2QdVf344dT1XBisIQOIKmaRxIvgu1YUA9XRxv5mvnwuOxxlCJEBO106wIf9oFk8xsllMnlzbpRlQ==",
      "path": "microsoft.ml/4.0.2",
      "hashPath": "microsoft.ml.4.0.2.nupkg.sha512"
    },
    "Microsoft.ML.CpuMath/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NMbatQ0tNRnMTB4u/hpNWlx9n9lDRRa220Vx78pXloy7Keiwv130SC7AnQyXwveeg6DUOIgk/qUuH3I6MLaD1w==",
      "path": "microsoft.ml.cpumath/4.0.2",
      "hashPath": "microsoft.ml.cpumath.4.0.2.nupkg.sha512"
    },
    "Microsoft.ML.DataView/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k8q9UwoCG5WpwnvPS3s46yNU+wkMgAC5F/8OELpPbozcyJw0DZL8WnpnL/mw7E218Ec4SpYz+nxL9P87eAdzmg==",
      "path": "microsoft.ml.dataview/4.0.2",
      "hashPath": "microsoft.ml.dataview.4.0.2.nupkg.sha512"
    },
    "Microsoft.ML.FastTree/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/1kEgAqGakxE5DZCh9Xk4XJeyjaowUV4JpgZW6LJAQvufRp/4ZHAUDXJE4T1sOHoFzWsmPeBqDAlzlAgKH6Eg==",
      "path": "microsoft.ml.fasttree/4.0.2",
      "hashPath": "microsoft.ml.fasttree.4.0.2.nupkg.sha512"
    },
    "Microsoft.ML.Mkl.Redist/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SUXhH7OdbMTvnHMEISqCudIcbolQeSyq2icnlBc1GUdhUDy/q/8itbQ/qpnOdQLTlKbUqF2lzM/ChlQVz2CRaQ==",
      "path": "microsoft.ml.mkl.redist/4.0.2",
      "hashPath": "microsoft.ml.mkl.redist.4.0.2.nupkg.sha512"
    },
    "Microsoft.ML.TimeSeries/4.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kvEA81gXW6iX8owvlX0bGipDejEdpqVcaPmTD8KJioc2m6/SdUdx5HfdjikSiWqo1yHYyaQmX5yZBC6lEs9HTg==",
      "path": "microsoft.ml.timeseries/4.0.2",
      "hashPath": "microsoft.ml.timeseries.4.0.2.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "SocketIO.Core/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tb6vZ7DYhZooRGLHTPK7/Gifbu+kHbkQRbsee0LAnI28pWc5+Br+juh4pvid3kfIrGTl5dzAfy5huLELVU4svA==",
      "path": "socketio.core/3.1.2",
      "hashPath": "socketio.core.3.1.2.nupkg.sha512"
    },
    "SocketIO.Serializer.Core/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/cJtU3JVzjqP/Jh3BpMMR0aNzYua6s9e3+hjZ6OnYprFHrGYyg/n9OcST1dBjmOvvgyJ3GwJlyq0NjnPETAHsA==",
      "path": "socketio.serializer.core/3.1.2",
      "hashPath": "socketio.serializer.core.3.1.2.nupkg.sha512"
    },
    "SocketIO.Serializer.SystemTextJson/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AA8w3Y4JldC3FaL1D4WuyG4zLPdrzjf8AQx1LCKtzlMlTLOcbEW0UGt+BhKxkUnxYAD5O5fsqRrTNCGXu6VeWA==",
      "path": "socketio.serializer.systemtextjson/3.1.2",
      "hashPath": "socketio.serializer.systemtextjson.3.1.2.nupkg.sha512"
    },
    "SocketIOClient/3.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CMmnmhvG1Qf8k6BPh3RLqc/9MNvGUlCOyptjoP8a62bowPQkHTWvN25yy+gQqx5Ry/NgzkQHBJNpmRJhZNZrVQ==",
      "path": "socketioclient/3.1.2",
      "hashPath": "socketioclient.3.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DC4nA7yWnf4UZdgJDF+9Mus4/cb0Y3Sfgi3gDnAoKNAIBwzkskNAbNbyu+u4atT0ruVlZNJfwZmwiEwE5oz9LQ==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PK0GLFkfhZzLQeR3PJf71FmhtHox+U3vcY6ZtswoMjrefkB9k6ErNJEnwXqc5KgXDSjige2XXrezqS39gkpQKA==",
      "path": "sqlitepclraw.core/2.1.11",
      "hashPath": "sqlitepclraw.core.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ev2ytaXiOlWZ4b3R67GZBsemTINslLD1DCJr2xiacpn4tbapu0Q4dHEzSvZSMnVWeE5nlObU3VZN2p81q3XOYQ==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/0ZkR+r0Cg3DQFuCl1RBnv/tmxpIZRU3HUvelPw6MVaKHwYYR8YNvgs0vuNuXCMvlyJ+Fh88U1D4tah1tt6qw==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EYGgN/S+HK7S6F3GaaPLFAfK0UzMrkXFyWCvXpQWFYmZln3dqtbyIO7VuTM/iIIPMzkelg8ZLlBPvMhxj6nOAA==",
      "path": "system.identitymodel.tokens.jwt/8.14.0",
      "hashPath": "system.identitymodel.tokens.jwt.8.14.0.nupkg.sha512"
    },
    "System.Numerics.Tensors/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fhODzTe9ON9IzmRfyVeA6L8yXOciMtpq1YufkRVBliggcVKZE+XDxqIn46+yF4PWR6wNPuDpXtPpuY86VcKxUA==",
      "path": "system.numerics.tensors/8.0.0",
      "hashPath": "system.numerics.tensors.8.0.0.nupkg.sha512"
    }
  }
}